Commit a2b806fc authored by Robert Lyon's avatar Robert Lyon
Browse files

Bumping the version to 16.10



Change-Id: Iaf073a9271ccd2402934dd25338600330dbce960
Signed-off-by: Robert Lyon's avatarRobert Lyon <robertl@catalyst.net.nz>
parent fdf0910c
......@@ -35,14 +35,14 @@ The basic installation instructions are:
# UPGRADING
Mahara 16.04 supports direct upgrades from previous Mahara versions 1.6.0 and later.
Mahara 16.10 supports direct upgrades from previous Mahara versions 1.6.0 and later.
To upgrade an existing Mahara installation, follow the instructions here:
* https://wiki.mahara.org/wiki/System_Administrator%27s_Guide/Upgrading_Mahara
# SYSTEM REQUIREMENTS
Here are the system requirements needed to run Mahara 16.04.
Here are the system requirements needed to run Mahara 16.10.
### OS
......@@ -97,7 +97,7 @@ three most recent versions that are officially supported by Microsoft.
You can still use Mahara on older browsers, but may not have all functionality
available.
For Mahara 16.04, the supported browser versions are:
For Mahara 16.10, the supported browser versions are:
// TODO: Review list of browsers closer to the release date.
* Firefox - 44.0
* Chrome - 48.0
......
......@@ -17,7 +17,7 @@ $config = new stdClass();
// For upgrades on stable branches, increment the version by one. On master, use the date.
$config->version = 2016033100;
$config->series = '16.04';
$config->release = '16.04dev';
$config->series = '16.10';
$config->release = '16.10dev';
$config->minupgradefrom = 2012080604;
$config->minupgraderelease = '1.6.0 (release tag 1.6.0_RELEASE)';
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment